/*
Theme Name:  BESTHTC
Theme URI:   http://besthtc.wpengine.com
Version:     1.0
Description: BEST HTC Theme is designed as child theme of Divi. Designed by Elephantik LLC.
Author:      Elephantik LLC
Author URI:  http://besthtc.wpengine.com
Template:    Divi
*/


/***********************************************************************
Caution: do not remove this to keep Divi Children Engine always updated 
Divi Children Engine version: 1.0.3
***********************************************************************/

/*------------------------------[FONT ICONS]-----------------------------*/
/*--[Created by Divi Children, http://divi4u.com/divi-children-plugin/]--*/
/*-----------------------------------------------------------------------*/



.icon_tags, .icon_profile, .icon_chat, .icon_clipboard, .icon_calendar {
	font-family: 'ETmodules';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	font-size: 16px;
	color: #318EC3;
}
.icon_tags:before {
	content: "\e07c";
	padding: 0px 5px 0 0;
}
.icon_profile:before {
	content: "\e08a";
	padding: 0 5px 0 0;
}
.icon_chat:before {
	content: "\e066";
	padding: 0 5px 0 20px;
}
.icon_clipboard:before {
	content: "\e0e6";
	padding: 0 5px 0 20px;
}
.icon_calendar:before {
	content: "\e023";
	padding: 0 5px 0 20px;
}
.cd-timeline-img {
    background: #ffdfb9;
}
#notifybar a.nb_fromthis {
    display: block;
    left: 7px;
    opacity:0;
    position: absolute;
    top: 7px;
}
#notifybar .notifybar_topsec {
    box-shadow: 0 0 3px #000000;
    width: 100%;
    height: 45px;
    border-bottom: 0px solid #fff;
}

.mobile_menu_bar:before {
    position: relative;
    top: 0;
    left: 0;
    font-size: 32px;
    content: "\61";
    cursor: pointer;
    color: #EEA63F;
}
.cd-timeline-img {
    background: rgb(255, 227, 149) !important;
}

.cd-timeline-content {
    position: relative;
    margin-left: 60px;
    background: white;
    padding: 1em;
    box-shadow: 0 4px 0 rgb(229, 168, 0) !important;
}
a {
    color: #e09900;
    text-decoration: none;
}
#top-menu li {
    display: inline-block;
    padding-right: 8px;
    font-size: 14px;
}
@media (min-width: 300px) and (max-width:480px){
img#logo {
    min-width: 250px !important;
    min-height: 63px !important;
}
}
@media (min-width: 481px) and (max-width:960px){
img#logo {
    min-width: 280px !important;
    min-height: 71px !important;
}
}
@media (min-width: 981px) and (max-width:1079px){
img#logo {
    /* display:none; */
}
}
#logo {
    max-height: 71px !important;
}
/*- YOU CAN INCLUDE THE CUSTOM CODE FOR YOUR CHILD THEME BELOW THIS LINE-*/

/*------------------------------------------------*/
/*-----------------[BASIC STYLES]-----------------*/
/*------------------------------------------------*/



/*------------------------------------------------*/
/*---------------[MAIN LAYOUT INFO]---------------*/
/*------------------------------------------------*/



/*------------------------------------------------*/
/*---------------[DROPDOWN MENU]------------------*/
/*------------------------------------------------*/



/*------------------------------------------------*/
/*-------------------[COMMENTS]-------------------*/
/*------------------------------------------------*/



/*------------------------------------------------*/
/*---------------------[FOOTER]-------------------*/
/*------------------------------------------------*/



/*------------------------------------------------*/
/*--------------------[SIDEBAR]-------------------*/
/*------------------------------------------------*/



/*------------------------------------------------*/
/*------------[CAPTIONS AND ALIGNMENTS]-----------*/
/*------------------------------------------------*/



/*------------------------------------------------*/
/*-----------------[WP CALENDAR]------------------*/
/*------------------------------------------------*/



/*------------------------------------------------*/
/*-------------------[PAGE NAVI]------------------*/
/*------------------------------------------------*/



/*------------------------------------------------*/
/*------------------[TRANSITIONS]-----------------*/
/*------------------------------------------------*/



/*------------------------------------------------*/
/*---------------[RESPONSIVE LAYOUTS]-------------*/
/*------------------------------------------------*/

@media only screen and ( min-width: 981px ) {
#main-content .container:before {
    position: absolute;
    top: 0;
    width: 0;
    height: 100%;
    background-color: #e2e2e2;
    content: "";
}
}

/*-------------------[960px]------------------*/
@media only screen and ( min-width: 981px ) and ( max-width: 1100px ) {

	/*-------------------[Sliders]------------------*/

	/*-------------------[Portfolio]------------------*/

	/*-------------------[Sidebar]------------------*/
	
	/*-------------------[Menu]------------------*/
	
}

/*-------------------[768px]------------------*/
@media only screen and ( max-width: 980px ) {
body #page-container .et_pb_slider .et_pb_button:hover {
    letter-spacing: 0px !important;
}
	/*-------------------[Portfolio]------------------*/
	
	/*-------------------[Sliders]------------------*/
	
	/*-------------------[Menu]------------------*/

}

@media only screen and ( min-width: 768px ) and ( max-width: 980px ) {

}

@media screen and ( max-width: 782px ) {

}

/*-------------------[480px]------------------*/
@media only screen and ( max-width: 767px ) {
body #page-container .et_pb_slider .et_pb_slide_0.et_pb_slide .et_pb_button, body #page-container .et_pb_slider .et_pb_slide_0.et_pb_slide .et_pb_button:after {
    font-size: 18px !important;
    letter-spacing: 0px !important;
}
.et_pb_slider.et_pb_module .et_pb_slides .et_pb_slide_description .et_pb_slide_title {
    font-size: 20px;
    font-size: 25px !Important;
    font-weight: 900 !important;
}
.et_pb_slider.et_pb_module .et_pb_slides .et_pb_slide_content {
    font-size: 14px;
    font-size: 22px !important;
}

	/*-------------------[Menu]------------------*/

}

/*-------------------[320px]------------------*/
@media only screen and ( max-width: 479px ) {

}

/*------------------------------------------------*/
/*-----------[GQ SLIDE-IN + SLIDE-OUT]------------*/
/*------------------------------------------------*/
/* general styles */
    .gq_team_image {
        z-index: 1;
        position: relative;
        background: #fff;
        cursor: pointer;
        padding-bottom: 10px;
        margin-bottom: 0px!important;}
    .gq_team_name {
        z-index: 1;
        position: relative;
        background: #fff;       
        border: 1px solid #e0e0e0;
        padding: 15px 10px;
        cursor: pointer;
        margin-bottom: 0px!important;
        -webkit-transition: all 0.3s ease-in-out;
        -moz-transition: all 0.3s ease-in-out;
        transition: all 0.3s ease-in-out;}
    .gq_team_name h3 {
        font-size: 18px;
        line-height: 25px;
        font-weight: 500;
        text-transform: uppercase;
        padding-bottom: 0px;
        -webkit-transition: all 0.3s ease-in-out;
        -moz-transition: all 0.3s ease-in-out;
        transition: all 0.3s ease-in-out;}
    .gq_team_name p {
        font-weight: 400;
		line-height: 1.2;
        color: #6E758F;
        -webkit-transition: all 0.3s ease-in-out;
        -moz-transition: all 0.3s ease-in-out;
        transition: all 0.3s ease-in-out;}
    .gq_team_info {
        border: 1px solid #e0e0e0;
        border-top: 0px;
        padding: 15px 10px;
        margin-bottom: 0px!important;}
	.et-info-email:before, .et-info-phone:before {
		text-shadow: 0 0;
		font-family: ETmodules!important;
		font-weight: 400;
		font-style: normal;
		font-variant: normal;
		-webkit-font-smoothing: antialiased;
		-moz-osx-font-smoothing: grayscale;
		line-height: 1;
		text-transform: none;
		speak: none;}
	.et-info-email:before {
		content: "\e076"}
	.et-info-phone:before {
		content: "\e090"}

/* hide + unhide states */
 
    .gq_hide_info {
        margin-top: -100%;
        z-index: 0;
        position: relative;
        opacity: 0;
        max-height: 200px;
        -webkit-transition: all 0.8s ease-in-out;
        -moz-transition: all 0.8s ease-in-out;
        transition: all 0.8s ease-in-out;}
    .gq_hide_close {
        opacity: 0;
        max-height: 0px;
        -webkit-transition: all 0.8s ease-in-out;
        -moz-transition: all 0.8s ease-in-out;
        transition: all 0.8s ease-in-out;}
    .gq_unhide_info {
        margin-top: 0%;
        z-index: 0;
        position: relative;
        opacity: 1;
        max-height: 1000px;}
    .gq_unhide_close {
        opacity: 1;
        max-height: 1000px;}
 
    @media only screen and (max-width : 980px) {
        .gq_hide_info {
            margin-top: -10%;
            max-height: 0px;}
        .gq_unhide_info {
            margin-top: 0%;
            max-height: 1000px;}}

/* hover states */
 
    .gq_team_image:hover + .gq_team_name, .gq_team_name:hover {
        background: #EDA22D;
        border: 1px solid #EDA22D;}
 
    .gq_team_image:hover + .gq_team_name h1,
    .gq_team_image:hover + .gq_team_name p, 
    .gq_team_name:hover > h1, 
    .gq_team_name:hover  > p {
        color: #fff!important;}
 
    .gq_hover_name {
        background: #EDA22D;
        border: 1px solid #EDA22D;}
    .gq_hover_name h1, .gq_hover_name p {
        color: #fff!important;}